/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Services;

import org.json.JSONObject;
import pe.siso.horario.DAO.DAOFactory;
import pe.siso.horario.DAO.PlanAcademicoDAO;

/**
 *
 * @author sistem20user
 */
public class PlanAcademicoServices {
	
		DAOFactory fabrica = DAOFactory.getDAOFactory(DAOFactory.MYSQL);
	PlanAcademicoDAO objHorarioDAO = fabrica.getPlanAcademicoDAO();
	
	public int guardarPlanAcademico(JSONObject json){
		int response=0;
		try {
			response=objHorarioDAO.insertarPlanAcademico(json);
		} catch (Exception e) {
		}
		return response;
	}
	
}
